@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{padding:0;margin:0;box-sizing: border-box;font-family: "Montserrat", sans-serif;}
html,body{padding:0;margin:0;box-sizing: border-box;}
.container{float:left;width:1300px;margin:0 calc(50% - 650px);}
a{text-decoration: none;cursor:pointer;}
header{float:left;width:100%;position: absolute;top:0;left:0;z-index:9;}
.logoArea{float:left;width:130px;margin-right: 30px;}
.logoArea img{float: left;width: 100%;}
.menuArea{float:left;max-width: calc(100% - 160px);float:right;margin:20px 0;}
.menuArea ul{float:right;}
.menuArea ul li{float:left;padding:5px 10px;list-style: none;margin:5px 10px;position:relative;}
.menuArea ul li a{float:left;width:100%;color:#222;font-size: 16px;font-weight: 500;color:white;}
.menuArea ul li a img{float:left;width:25px;height: 25px;border-radius:5px;object-fit: contain;margin:-3px 5px 0 0;}
.maLang{float:left;position: absolute;width: 140px;left:-10px;top:0px;padding:5px 10px;box-shadow: 0 0 5px 5px #f2f2f2;display: none;background-color: white;}
.maLang a{float:left;width:100%;margin:5px 0;text-align: center;}

.slideArea{float:left;width:100%;height:80vh;position: relative;left:0;top:0;}
.slideArea2{float:left;width:100%;height:40vh;position: relative;left:0;top:0;}
.slideCover{float:left;width:100%;height:100%;background-color: #00000055;position: absolute;top:0;left:0;}
.slideArea img{float:left;width:100%;height:100%;object-fit: cover;}
.slideContent{float:left;width:100%;height:100%;position:absolute;left:0;top:0;z-index:8;display: flex;align-items: center;justify-content: center;flex-direction: column;padding:5% 0 0 0;}
.slideContent h1{float:left;width:100%;text-align: center;color:white;font-size:42px;font-weight: 500;margin:10px 0;}
.slideContent h2{float:left;width:100%;text-align: center;color:white;font-size:24px;font-weight: 500;margin:10px 0 20px;}
.slideSearch{float:left;width:600px;margin:20px 0;box-shadow: 0 0 10px 1px #ffffff30;background-color:#ffffff30;padding:10px;}
.slideSearch input{float:left;width:calc(100% - 110px);padding:12px 20px;font-weight:500;border-radius:5px;border:none;}
.slideSearch a{float:left;width:100px;text-align: center;background-color: white;margin:0 0 0 10px;font-size:16px;font-weight:500;padding:10px;border-radius: 5px;}

.bannerArea{float:left;width:100%;height:auto;margin:50px 0 30px;}
.bannerArea h2{float:left;width:100%;margin:0 0 30px 0;text-align: center;font-weight: 600;font-size:24px;}
.banner{float:left;width:23%;padding:10px 15px;text-align: center;box-shadow: 0 0 10px 5px #f2f2f2;border-radius: 20px;margin:0 1%;height: 180px;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.banner img{float:left;width:80px;margin:10px calc(50% - 40px) 15px;}
.banner h3{float:left;width: 100%;text-align: center;font-weight: 500;font-size:15px;}

.aboutArea{float:left;width:100%;margin:80px 0;}
.eaLeft{float:left;width:48%;margin-right: 4%;}
.eaLeft img{float:left;width:100%;border-radius: 10px;}
.eaRight{float:left;width:48%;}
.eaRight h2{float:left;width:100%;font-size:24px;font-weight: 600;color:#222;margin:0 0 10px 0;}
.eaRight p{float:left;line-height: 20px;font-weight: 500;margin:7px 0;}

.productArea{float:left;width:100%;margin:30px 0 20px;background-size: cover;background-position: center;background-attachment: fixed;position:relative;padding:30px 0;}
.paCover{float:left;width:100%;height:100%;background-color: #00000035;position: absolute;top:0;left:0;}
.productArea h2{float:left;width:100%;text-align: center;font-size:32px;color:#fff;position:relative;z-index:9;margin:30px 0;}
.product{float:left;width:22%;margin:10px 3% 40px 0;border-radius: 10px;box-shadow: 0 0 5px 5px #f2f2f290;color:#222;background-color: #f2f2f290;position:relative;z-index:9;transition: 0.6s;}
.product:hover{scale: 1.03;}
.product img{float:left;width:100%;border-radius: 10px 10px 5px 5px;}
.productText{float:left;width:100%;padding:10px 15px;margin:0 0 10px;height: 120px;overflow: hidden;}
.product h3{float:left;width:100%;margin:10px 0 5px;font-size:18px;}
.product p{float:left;width:100%;font-size:14px;font-weight:500;}
.product a{float:left;width:100px;background-color:#c99b52;color:white;text-align: center;padding:10px 0;text-align: center;margin:5px calc(50% - 50px) 15px;border-radius: 10px;transition: 1s;}
.product a:hover{background-color:#f3ab37;}

.blogArea{float:left;width:100%;margin:5% 0;}
.blogArea h2{float:left;width:100%;text-align: center;margin:10px 0 30px;}
.blog{float:left;width:30%;margin:10px 3% 40px 0;border-radius: 10px;box-shadow: 0 0 5px 5px #f2f2f290;color:#222;background-color: #f2f2f290;position:relative;z-index:9;transition: 0.6s;}
.blog:hover{scale: 1.03;}
.blog img{float:left;width:100%;border-radius: 10px 10px 5px 5px;}
.blogText{float:left;width:100%;padding:10px 15px;margin:0 0 10px;height: 120px;overflow: hidden;}
.blog h3{float:left;width:100%;margin:10px 0 5px;font-size:18px;}
.blog p{float:left;width:100%;font-size:14px;font-weight:500;}
.blog a{float:left;width:140px;background-color:#c99b52;color:white;text-align: center;padding:10px 0;text-align: center;margin:5px calc(50% - 70px) 15px;border-radius: 10px;transition: 1s;}
.blog a:hover{background-color:#f3ab37;}

footer{float:left;width:100%;background-color:#222;padding:50px 0;color:#cfcfcf;}
.fLogo{float:left;width:210px;margin-right:70px;}
.fLogo img{float:left;width:180px;margin:0 70px 20px 0;}
.fLogo p{float:left;width:100%;line-height: 20px;font-weight: 500;font-size:13px;letter-spacing: -0.5px;}

.fArea{float:left;width:calc(25% - 70px);padding:20px;}
.fArea h4{float:left;width:100%;font-weight: 700;margin:0 0 20px 0;}
.fArea a{float:left;width:100%;font-size:14px;font-weight: 500;color:#cfcfcf;margin:5px 0;}
.fArea a img{float:left;width:20px;height:20px;margin:0 10px 0 0;}
.footerSocial{float:left;width:100%;margin:20px 0;}
.footerSocial a{float:left;width:40px;}
.footerSocial a img{float: left;width: 30px;height: 30px;}